
function DL_write_script()
{
	/*  */
	var axel = Math.random()+"";
	var rand = (axel * 10000000000000)+"";
	var dotat=rand.indexOf(".");
	var randnum=rand.substring(0,dotat);
	var s_src =  "http://amch.questionmarket.com/adsc/d197898/6/200785/decide.php?randnum="+randnum;
	var s_id = "DL_197898_6_200785";
	
	if (document.createElement && document.getElementsByTagName) {
	        try{
			var script = document.getElementById(s_id);
	
			if (!script) {
				script = document.createElement('script');
				script.src = s_src;
				script.type = 'text/javascript';
				script.id = s_id;
				if (document.getElementsByTagName('head').length > 0) { 
                                        var h = document.getElementsByTagName('head')[0];
                                        h.insertBefore(script, h.firstChild);
				}
			}
		} catch (e) {
        	}
	}

/* *** */
}

DL_write_script();


